PDA

Zobacz pełną wersję : rwCards i T1Lib



big_krzysiek
19-12-2008, 23:34
Witam!
Do czego potrzebne są biblioteki T1Lib dla komponentu rwCards 3.0.13 PL (Joomla 1.5.8)... w opisie na stronie głównej joomla.com.pl pisze:
UWAGA: Do poprawnego działania komponent wymaga zainstalowanych bibliotek T1Lib!

Jedyna różnica jaka zauważyłem to prawdopodobnie to, że nie można wgrać kartek za pomocą komponentu: Ładowanie E-kartek.

Czy mogą pojawić sie jeszcze inne niespodzianki?

pikaska
28-02-2011, 19:17
U mnie się one ładują, a też szukam informacji o tych bibliotekach. U mnie RWCards nie chce się wyświetlać w IE prawidłowo, ale w FF pięknie.